Package com.databend.jdbc.constant

# Class DatabendConstant

java.lang.Object
com.databend.jdbc.constant.DatabendConstant

public class DatabendConstant extends Object
databend constant

Author:
  wayne

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`BASE64_STR`
`static final String`
`ENABLE_STR`

## Constructor Summary

Constructors
Constructor
Description
`DatabendConstant()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### ENABLE_STR

public static final String ENABLE_STR

See Also:
  - Constant Field Values

### BASE64_STR

public static final String BASE64_STR

See Also:
  - Constant Field Values

## Constructor Details

### DatabendConstant

public DatabendConstant()